.header {
    width: 100%;    
    z-index: 10;
    background: rgba(0,0,0,1);
    left: 0; 
    position: fixed;
}

.header ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;    
    list-style-type: none;
    padding: 10px 0px;
    margin: 0px;
}
.header ul a{
    color: white;
}

.header .logo {
    margin-left: 15px;
}

.header .sesion {
    display: flex;
    
}
.header .sesion li{
    margin-right: 15px;
    
}

.logoImg {
    height: 40px;
}